<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [ChannelConnection](./iceshrimp-js.channelconnection.md) &gt; [outCount](./iceshrimp-js.channelconnection.outcount.md)

## ChannelConnection.outCount property

**Signature:**

```typescript
outCount: number;
```
